Anonymous Login
2019-07-16 05:13 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000237Pending RequestsTaskspublic2014-08-16 10:12
Reporterjoe 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000237: Mark task "problem" as resolved
DescriptionWhen a task log is created there is an option to mark a task as having a problem. We use this function as a way to signal to everyone that this task can not continue. However there is no way a new log can signal that this problem has been "resolved" and progress is again moving forward. In fact the only way to remove the "problem" mark is to go and edit the log that signaled this and un-check it. I would like a way that another log can mark a problem as resolved that way we can presserve the history of the task.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-18 07:04 joe New Issue
2014-08-16 10:12 caseydk Category General => Tasks
+Issue History